[KCM Locale]
Name=Slovenian
Name[af]=Sloveniese
Name[ar]=سلوفينية
Name[az]=Slovencə
Name[be]=Славенская
Name[bg]=Словенски
Name[bn]=স্লোভেনীয়
Name[br]=Slovenieg
Name[bs]=Slovenski
Name[ca]=Eslovac
Name[cs]=Slovinský
Name[cy]=Slofeneg
Name[da]=Slovensk
Name[de]=Slowenisch
Name[el]=Σλοβενικά
Name[eo]=Slovena
Name[es]=Esloveno
Name[et]=Sloveeni
Name[eu]=Eslovaniera
Name[fa]=اسلونیایی
Name[fi]=Sloveeni
Name[fo]=Slovenskt
Name[fr]=Slovène
Name[fy]=Sloveensk
Name[ga]=Slóivéinis
Name[gl]=Esloveno
Name[he]=סלובנית
Name[hi]=स्लोवेनियाई
Name[hr]=Slovenski
Name[hsb]=Słowjensce
Name[hu]=Szlovén
Name[id]=Slovenia
Name[is]=Slóvenska
Name[it]=Sloveno
Name[ja]=スロベニア語
Name[ko]=슬로베니아어
Name[lt]=Slovėnų
Name[lv]=Slovēņu
Name[mk]=Словенечки
Name[mn]=Словиен
Name[ms]=Slovenia
Name[mt]=Sloven
Name[nb]=Slovensk
Name[nds]=Sloweensch
Name[nl]=Sloveens
Name[nn]=Slovensk
Name[nso]=Se-Slovenian
Name[oc]=Eslòvian
Name[pa]=ਸਲੋਵੀਨਿਅਨ
Name[pl]=Słoweński
Name[pt]=Esloveno
Name[pt_BR]=Esloveno
Name[ro]=Slovenă
Name[ru]=Словенский
Name[se]=Slovenagiella
Name[sk]=Slovinský
Name[sl]=slovensko
Name[sq]=Sllovenisht
Name[sr]=Словеначки
Name[sr@Latn]=Slovenački
Name[ss]=Si-Slovenian
Name[sv]=Slovenska
Name[ta]=சுலோவீனியன்
Name[tg]=Словенӣ
Name[th]=สโลเวเนีย
Name[tr]=Slovence
Name[uk]=Словенська
Name[uz]=Словенианча
Name[ven]=Musiloveniene
Name[wa]=Eslovenyin
Name[zh_CN]=斯洛文尼亚语
Name[zh_TW]=斯洛文尼亞語
Name[zu]=Isi-Slovenian
